LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XTypeConverter.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/reflection/XIdlClass.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/script/CannotConvertException.idl";`
`import "com/sun/star/uno/TypeClass.idl";`

Go to the source code of this file.

## Classes
interface | XTypeConverter
| Interface to provide standard type conversions. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.